rightclick_bind_command: Befehl mit Rechtsklick auf Schild hinzufuegen.
set_command: Der Befehl wurde erfolgreich hinzugefuegt.
rightclick_list: Rechtsklicke ein Schild, um Befehle anzuzeigen.
rightclick_set_price: Rechtsklicke ein Schild, um den Preis zu setzen.
set_price: Der Preis wurde erfolgreich gesetzt.
rightclick_bind_permission: Rechtsklicke ein Schild, um die Rechte zu setzen.
set_permission: Die Rechte wurden erfolgreich gesetzt.
rightclick_set_cooldown: Rechtsklicke ein Schild, um cooldown zu setzen.
set_cooldown: Der cooldown wurde erfolgreich gesetzt.
rightclick_copy: Kopieren mit rechtsklick auf ein Schild.
rightclick_paste: Rechtsklick auf ein Schild zum einfuegen.
rightclick_del_command: Befehl mit Rechtsklick auf ein Schild loeschen.
del_command: Der Befehl wurde erfolgreich geloecht.
rightclick_del_permission: Rechtsklicke ein Schild, um die Rechte zu loeschen.
del_permission: Die Rechte wurden erfolgreich geloescht.
commands_removed: Alle Befehle wurden vom Schild geloescht.
edit_command: Der Befehl wurde erfolgreich editiert.
rightclick_reset_cooldown: Rechtsklick zum cooldown resetten.
reset_cooldown: Cooldowns wurden resettet.
no_number: Das ist keine Zahl.
not_ready: Das Schild ist in <cooldown> wieder bereit.
line_not_found: Die angegebene Zeile wurde nicht gefunden.
not_enough_permissions: Du hast nicht genuegend Rechte.
not_enough_money: Du hast nicht genuegend Geld.
cannot_destroy: Du darfst keine ServerSigns zerstoeren.
need_confirmation_cost: Kostet <price>. /svs yes oder nochmal klicken.
need_confirmation: /svs yes oder nochmal klicken.
all_cooldowns_reset: Alle cooldowns wurden resettet.
reload_success: ServerSigns wurde neu geladen.
invalid_itemid: Ungueltige Item ID.
priceitem_success: Der Preis des Items wurde erfolgreich hinzugefuegt.
priceitem_bind: Rechtsklick irgendein Schild um ein Preis Item zu setzen.
not_enough_items: Du brauchst die folgenden Gegenstaende um dieses Schild zu benutzen...
priceitem_remove: Rechts klicke ein Schild um das Preis Item zu entfernen.
priceitem_removed: Das Preis Item wurde erfolgreich von dem Schild entfernt.
xp_must_be_greater_than_zero: Der XP Preis muss groesser sein als 0.
xpcost_bind: Rechts klicke ein Schild um XP Kosten festzusetzen.
set_xp: XP Kosten erfolgreich an das Schild angebracht.
not_enough_xp: Du hast nicht genug XP um dieses Schild zu benutzen.
funds_withdrawn: <number> <currency> wurde von deinem Konto entfernt.
permissions_required: Es ist nicht moeglich fortzufahren, Vault oder config-definierte Commands werden benoetigt um dieses Feature zu benutzen
priceitemcriteria_boolean: Deine Argumente muessen *true* oder *false* sein
priceitemcriteria_bind: Rechts-Klick ein Schild um Preis Kriterium zu setzen.
priceitemcriteria_set: Erfolgreich Preis Kriterium gesetzt!
persistance_on: Du hast den staendingen Kopiermodus aktiviert, deaktiviere ihn mit "/svs copy persist"
persistance_off: Du hast den staendingen Kopiermodus deaktiviert
must_sneak: Du musst Shift halten um ServerSigns zu zerstoeren.
set_event_cancellation: Der Ereignis Ausloeser fuer dieses Schild wurde auf <boolean> gesetzt-
set_confirmation: Schild Bestaetigung wurde auf <boolean> gesetzt
invalid_hand_item: Du musst einen Gegenstand halten
invalid_index: Es wurden bisher keine Befehle in dem index fuer dieses Schild erstellt. Bitte versuch ein anderes Schild
